@font-face {
font-family:'sweet_pearegular';
src:url(../fonts/sweet_pea_2-webfont.woff2) format("woff2"),url(../fonts/sweet_pea_2-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'montserratbold';
src:url(../fonts/montserrat-bold-webfont.woff2) format("woff2"),url(../fonts/montserrat-bold-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'montserratextra_bold';
src:url(../fonts/montserrat-extrabold-webfont.woff2) format("woff2"),url(../fonts/montserrat-extrabold-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'montserrathairline';
src:url(../fonts/montserrat-hairline-webfont.woff2) format("woff2"),url(../fonts/montserrat-hairline-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'montserratlight';
src:url(../fonts/montserrat-light-webfont.woff2) format("woff2"),url(../fonts/montserrat-light-webfont.woff) format("woff");
font-weight:300;
font-style:normal
}

@font-face {
font-family:'montserratregular';
src:url(../fonts/montserrat-regular-webfont.woff2) format("woff2"),url(../fonts/montserrat-regular-webfont.woff) format("woff");
font-weight:400;
font-style:normal
}

@font-face {
font-family:'montserratsemi_bold';
src:url(../fonts/montserrat-semibold-webfont.woff2) format("woff2"),url(../fonts/montserrat-semibold-webfont.woff) format("woff");
font-weight:600;
font-style:normal
}

@font-face {
font-family:'montserratultra_light';
src:url(../fonts/montserrat-ultralight-webfont.woff2) format("woff2"),url(../fonts/montserrat-ultralight-webfont.woff) format("woff");
font-weight:200;
font-style:normal
}

#landing-horarios {
overflow:hidden;
font-family:"Montserrat",Helvetica,Arial,sans-serif;
padding-bottom:60px;
color:#231f20;
position:relative
}

.mCSB_scrollTools .mCSB_draggerContainer {
display:none
}

#landing-horarios #banner {
background:#550d04
}

#landing-horarios #banner img {
display:block;
margin:0 auto
}

#landing-horarios #sucursales-horarios {
text-align:center;
display:inline-block;
width:100%;
margin-bottom:30px
}

#landing-horarios #sucursales-horarios .titulo {
margin:50px 0
}

#landing-horarios #sucursales-horarios .titulo h2 {
color:#550d04
}

#landing-horarios #sucursales-horarios .titulo p {
font-weight:300;
color:#6a6a6a
}

#landing-horarios #sucursales-horarios table {
text-align:center;
font-weight:300;
margin-bottom:30px
}

#landing-horarios #sucursales-horarios .zonas p {
font-weight:lighter;
font-size:20px
}

#landing-horarios #sucursales-horarios table.informacion {
float:left;
width:100%
}

#landing-horarios #sucursales-horarios table .titulo-tabla th {
text-align:center;
background:#a70000;
color:#fff;
padding:5px 0;
font-size:12px;
vertical-align:middle
}

#landing-horarios #sucursales-horarios {
position:relative
}

#landing-horarios #sucursales-horarios #zona-poniente table .titulo-tabla th {
width:12%
}

#landing-horarios #sucursales-horarios #zona-poniente p {
text-align:center;
margin:10px auto
}

#landing-horarios #sucursales-horarios #zona-oriente table .titulo-tabla th {
width:17%
}

#landing-horarios #sucursales-horarios table tr td {
padding:3px 5px;
font-size:12px;
vertical-align:middle
}

#landing-horarios .owl-carousel.menu-carousel .owl-wrapper {
width:100%!important
}

#landing-horarios .owl-carousel.menu-carousel .owl-item {
width:50%!important
}

#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.left:before,#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.left:after,#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.right:before,#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.right:after {
content:"";
display:block;
height:30px;
width:1px;
background:#a70000;
margin:-9px auto 0
}

#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.left:before {
transform:rotate(45deg);
margin-top:-2px
}

#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.right:before {
transform:rotate(-45deg);
margin-top:-2px
}

#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.left:after {
transform:rotate(-45deg);
margin-top:-9px
}

#landing-horarios .owl-carousel.menu-carousel .owl-item i.icon-awesome.right:after {
transform:rotate(45deg);
margin-top:-9px
}

#landing-horarios #select_zonas {
margin-bottom:80px;
background:#a70000;
display:inline-block;
color:#fff;
height:40px
}

#landing-horarios div#tab-home {
position:relative
}

#landing-horarios #tab-home .menu-carousel {
position:absolute;
top:50%;
display:block;
height:49px;
margin-top:-25px;
display:none!important
}

#landing-horarios #tab-home:hover .menu-carousel {
display:block!important
}

#landing-horarios i.icon-awesome.right {
position:absolute;
right:0;
display:block;
width:49px;
top:0;
background-color:rgba(255,255,255,0.8)
}

#landing-horarios i.icon-awesome.left {
left:0;
display:block;
width:49px;
top:0;
background-color:rgba(255,255,255,0.5)
}
#landing-horarios .btn-volver{
display: block;
color: #a50010;
text-transform: uppercase;
font-weight: 600;
font-size: 13px;
border: 2px solid #a50010;
padding: 10px 22px;
border-radius: 7px;
cursor: pointer;
text-decoration: none;
margin: 0 auto;
width: 200px;transition: all 700ms ease;
} 

#landing-horarios .btn-volver:hover{background:#a50010;color: #fff;transition: all 700ms ease;}
@media (max-width:767px) {
#landing-horarios #sucursales-horarios table tr.titulo-tabla th {
text-align:center;
background:#a70000;
color:#fff;
padding:5px 0;
width:15%
}

#landing-horarios #sucursales-horarios table tr td {
padding:3px 5px
}

#landing-horarios div.menu-carousel {
position:absolute;
top:-3%
}

#landing-horarios .tabla-sucursales.table-responsive {
margin-top:40px
}

#landing-horarios #banner {
background:transparent
}

#landing-horarios #sucursales-horarios .zonas p {
font-size:15px;
margin:0
}

#landing-horarios #sucursales-horarios .zonas img {
margin:10% auto 0;
display:block
}
#landing-horarios #select_zonas {
 margin-bottom: 20px;}
}

@media (max-width:542px) {
#landing-horarios div.menu-carousel {
position:absolute;
top:-3%
}
}